package com.ejie.ab79.model.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DatosEstablecimientoWS implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private String tipoEstablecimiento;
	private String categoriaEstablecimiento;
	private String modalidadEstablecimiento;
	private String identEstablecimiento;
	private List<DatosValidarWS> datosValidarWS = new ArrayList<DatosValidarWS>();
	private List<ObjetosValidarWS> objetosValidarWS = new ArrayList<ObjetosValidarWS>();

	public String getTipoEstablecimiento() {
		return tipoEstablecimiento;
	}

	public void setTipoEstablecimiento(String tipoEstablecimiento) {
		this.tipoEstablecimiento = tipoEstablecimiento;
	}

	public String getCategoriaEstablecimiento() {
		return categoriaEstablecimiento;
	}

	public void setCategoriaEstablecimiento(String categoriaEstablecimiento) {
		this.categoriaEstablecimiento = categoriaEstablecimiento;
	}

	public String getModalidadEstablecimiento() {
		return modalidadEstablecimiento;
	}

	public void setModalidadEstablecimiento(String modalidadEstablecimiento) {
		this.modalidadEstablecimiento = modalidadEstablecimiento;
	}

	public String getIdentEstablecimiento() {
		return identEstablecimiento;
	}

	public void setIdentEstablecimiento(String identEstablecimiento) {
		this.identEstablecimiento = identEstablecimiento;
	}

	public List<DatosValidarWS> getDatosValidarWS() {
		return datosValidarWS;
	}

	public void setDatosValidarWS(List<DatosValidarWS> datosValidarWS) {
		this.datosValidarWS = datosValidarWS;
	}
	
	public List<ObjetosValidarWS> getObjetosValidarWS(){
		return objetosValidarWS;
	}
	
	public void setObjetosValidarWS(List<ObjetosValidarWS> objetosValidarWS){
		this.objetosValidarWS = objetosValidarWS;
	}

}
